Bug 1828966 - SecurityContextConstraints doesn't appear in search page resource dropdown
Summary: SecurityContextConstraints doesn't appear in search page resource dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1829063
TreeView+ depends on / blocked
 
Reported: 2020-04-28 16:47 UTC by Samuel Padgett
Modified: 2020-07-13 17:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1829063 (view as bug list)
Environment:
Version: 4.5.0-0.ci-2020-04-28-040543 Cluster ID: 1101d6ae-8358-4f59-b8f6-328dea6c5589 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:75.0) Gecko/20100101 Firefox/75.0
Last Closed: 2020-07-13 17:32:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5101 None closed Bug 1828966: Don't blacklist SecurityContextConstraints on the search page 2020-06-24 01:27:29 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:32:40 UTC

Description Samuel Padgett 2020-04-28 16:47:42 UTC
The SecurityContextConstraints resource should be available on the search page. Currently, the only way to get to it is through the Explore page.

Comment 3 XiaochuanWang 2020-04-29 06:34:52 UTC
SecurityContextConstraints could be selected in the Search drop-down list and can filter the SecurityContextConstraints resources list correctly.
Verified on  4.5.0-0.nightly-2020-04-28-235851

Comment 4 errata-xmlrpc 2020-07-13 17:32:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.